=== debian/changelog ===
ros-one-ur30-moveit-config (1.5.0-0noble.20250513.2307) UNRELEASED; urgency=high

  * noble Append timestamp when binarydeb was built.

 -- Vincenzo Di Pentima <dipentima@fzi.de>  Tue, 13 May 2025 23:07:41 +0000

ros-one-ur30-moveit-config (1.5.0-0noble) noble; urgency=high

  * Add License files to packages (#695 <https://github.com/ros-industrial/universal_robot/issues/695>)
  * Contributors: Felix Exner

 -- Vincenzo Di Pentima <dipentima@fzi.de>  Tue, 13 May 2025 00:00:00 -0000

ros-one-ur30-moveit-config (1.4.0-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 31 Mar 2025 00:00:00 -0000

ros-one-ur30-moveit-config (1.3.3-0noble) noble; urgency=high

  * UR30 description and meshes (#674 <https://github.com/ros-industrial/universal_robot/issues/674>)
  * Contributors: Vincenzo Di Pentima

 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 08 Apr 2024 00:00:00 -0000

ros-one-ur30-moveit-config (1.3.2-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 18 Dec 2023 00:00:00 -0000

ros-one-ur30-moveit-config (1.3.1-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Fri, 11 Nov 2022 00:00:00 -0000

ros-one-ur30-moveit-config (1.3.0-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Thu, 10 Nov 2022 00:00:00 -0000

ros-one-ur30-moveit-config (1.2.5-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Fri, 05 Apr 2019 00:00:00 -0000

ros-one-ur30-moveit-config (1.2.1-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Sat, 06 Jan 2018 00:00:00 -0000

ros-one-ur30-moveit-config (1.2.0-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Fri, 04 Aug 2017 00:00:00 -0000

ros-one-ur30-moveit-config (1.1.9-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 02 Jan 2017 00:00:00 -0000

ros-one-ur30-moveit-config (1.1.8-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-ur30-moveit-config (1.1.7-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Thu, 29 Dec 2016 00:00:00 -0000

ros-one-ur30-moveit-config (1.1.6-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Fri, 01 Apr 2016 00:00:00 -0000

ros-one-ur30-moveit-config (1.1.5-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 03 Nov 2014 00:00:00 -0000

ros-one-ur30-moveit-config (1.0.4-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Thu, 04 Sep 2014 00:00:00 -0000

ros-one-ur30-moveit-config (1.0.3-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 25 Aug 2014 00:00:00 -0000

ros-one-ur30-moveit-config (1.0.2-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 31 Mar 2014 15:55:00 -0000

ros-one-ur30-moveit-config (1.0.1-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 31 Mar 2014 11:03:00 -0000

ros-one-ur30-moveit-config (1.0.0-0noble) noble; urgency=high



 -- Vincenzo Di Pentima <dipentima@fzi.de>  Mon, 24 Mar 2014 00:00:00 -0000
